Installer - Feature #25190

Allow overriding the tftpd.map source location
10/12/2018 02:46 PM - Ewoud Kohl van Wijngaarden

Status: Closed
Priority: Normal
Assignee: Ewoud Kohl van Wijngaarden
Category: Foreman modules
Target version: 1.20.0
Difficulty: Fixed in Releases: 1.20.0
Triaged: No Found in Releases:
Bugzilla link: 1571889 Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-tft
p/pull/82
Description

Currently the source of /etc/tftpd.map is hardcoded to puppet:///modules/tftp/titpd.map. This means the user can't modify its content.
Adding an option for that would give more flexibility.

Associated revisions

Revision 56276e2d - 10/15/2018 11:40 AM - Ewoud Kohl van Wijngaarden

Fixes #25190 - Allow overriding the tftp map source

History

#1 - 10/12/2018 02:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-tftp/pull/82 added

#2 - 10/15/2018 12:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-tftp|56276e2dde05db3f7bc3c04e756565d9daadad42.

#3 - 10/17/2018 08:52 AM - Tomer Brisker
- Fixed in Releases 1.20.0 added
